How to install the PHP package evaneos/berthe with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
evaneos/berthe

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require evaneos/berthe